FUNCTION TEMPLA(3)

NAME
boost::algorithm::is_any_of - is_any_of predicate

SYNOPSIS

// In header: <boost/algorithm/string/classification.hpp>
template<typename RangeT> unspecified is_any_of(const RangeT & Set);

DESCRIPTION

Construct the is_any_of predicate. The predicate holds if the input is included in the specified set of characters.

Parameters:

    Set
        A set of characters to be recognized

Returns:
    An instance of the is_any_of predicate